      PUT

      Syntax:

          PUT CONSOLE {OUTPUT TO} FILE filespec {option} | CONSOLE
          PUT PRINTER {OUTPUT TO} FILE filespec {option} | PRINTER
          PUT CONSOLE {OUTPUT TO} CONSOLE
          PUT PRINTER {OUTPUT TO} PRINTER

      Explanation:

      PUT puts console or printer  output  to  a  file  for   the  next
      command  entered at the console,  until  the  program terminates.
      Then  console  output  reverts  to the console.  Printer   output
      is   directed   to   a   file   until   the   program terminates.
      Then printer output is put back to the printer.

      PUT  with  the    SYSTEM    option   directs   all     subsequent
      console/printer   output  to  the  specified  file.  This  option
      terminates when you  enter  the  PUT  CONSOLE  or   PUT   PRINTER
      command.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    OPTIONS     EXAMPLES

    HELP>